doc/chap*.txt
doc/chap*.html
doc/chooser.html
doc/manual.{tex,aux,bbl,blg,brf,idx,ilg,ind,log,out,toc}
doc/manual.{pnr,six,lab}
doc/manual.pdf
doc/lefttoc.css
doc/manual.{css,js}
doc/nocolorprompt.css
doc/ragged.css
doc/rainbow.js
doc/times.css
doc/toggless.{css,js}
doc/mathjax
tst/laguna02.tst
tst/laguna04.tst
testall.log
